Page MenuHomePhabricator

Show changes which was made in last 14 days in watchlist in cswiki by default (for new users)
Closed, ResolvedPublic

Description

Hi, cswiki wants to have displayed changes from last 14 days in watchlist by default. Please set it.

Community discussion: https://cs.wikipedia.org/wiki/Wikipedie:Pod_l%C3%ADpou#Defaultn.C3.AD_nastaven.C3.AD_sledovan.C3.BDch_str.C3.A1nek

Event Timeline

Urbanecm created this task.Oct 16 2016, 3:51 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 16 2016, 3:51 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald Transcript
Urbanecm triaged this task as Normal priority.Oct 16 2016, 3:56 PM

Change 316295 had a related patch set uploaded (by Urbanecm):
Show changes from last 14 days in watchlist in cswiki

https://gerrit.wikimedia.org/r/316295

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Oct 17 2016, 6:57 AM
Urbanecm moved this task from Working on to To deploy on the User-Urbanecm board.Oct 18 2016, 6:16 PM

Change 316295 merged by jenkins-bot:
Show changes from last 14 days in watchlist in cswiki

https://gerrit.wikimedia.org/r/316295

Mentioned in SAL (#wikimedia-operations) [2016-10-31T14:00:24Z] <Reedy> that deploy was was "Show changes from last 14 days in watchlist in cswiki T148327 "

Urbanecm closed this task as Resolved.Oct 31 2016, 2:07 PM

Mentioned in SAL (#wikimedia-operations) [2016-11-03T18:46:11Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:319644|Fix comment refs (T148327)]] (duration: 00m 47s)